Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_TypedSupplierAdmin.h File Reference

`#include "orbsvcs/CosTypedEventChannelAdminS.h"`
`#include "orbsvcs/ESF/ESF_Proxy_Admin.h"`
`#include "CEC_TypedProxyPushConsumer.h"`

Include dependency graph for CEC_TypedSupplierAdmin.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_CEC_TypedSupplierAdmin

## Detailed Description

$Id:

Author:
  Jon Astle (jon@astle45.fsnet.co.uk)

Based on the untyped version by Carlos O'Ryan (coryan@cs.wustl.edu)